Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0370-1: Recommended update for yum
openSUSE Recommended Update: Recommended update for yum
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0370-1
Rating: low
References: #1012867
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for yum provides the following fixes:

- Fix parse restart_suggested flag required for SUSE Manager. (bsc#1012867)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-200=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-200=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

python-yum-3.4.3-18.1
yum-3.4.3-18.1
yum-updatesd-3.4.3-18.1

- openSUSE Leap 42.2 (noarch):

yum-lang-3.4.3-18.1

- openSUSE Leap 42.1 (i586 x86_64):

python-yum-3.4.3-17.1
yum-3.4.3-17.1
yum-updatesd-3.4.3-17.1

- openSUSE Leap 42.1 (noarch):

yum-lang-3.4.3-17.1


References:

https://bugzilla.suse.com/1012867


< Previous Next >
This Thread
  • No further messages